Download it now!
Bug 57311 - LO 3.6.4.1 is named LOdev instead of LibreOffice for Linux / Deb x86
Summary: LO 3.6.4.1 is named LOdev instead of LibreOffice for Linux / Deb x86
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.6.4.1 rc
Hardware: x86 (IA32) Linux (All)
: highest blocker
Assignee: Fridrich Strba
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: mab3.6
  Show dependency treegraph
 
Reported: 2012-11-20 09:41 UTC by Jean-Baptiste Faure
Modified: 2012-11-30 20:34 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Faure 2012-11-20 09:41:06 UTC
LibreOffice 3.6.4.1 (RC1) for Linux / Deb x86 is named LOdev instead of LibreOffice
Its splash-screen has the tag beta

As a consequence the user profile is not found and a new one is created.

The build for Linux / deb x86_64 does not has this problem.

Best regards. JBF
Comment 1 Petr Mladek 2012-11-21 11:25:49 UTC
Fridirch, please make sure that you use the --enable-release-build and --with-branding=/path/to/official-lo-branding options :-)
Comment 2 Petr Mladek 2012-11-30 11:11:59 UTC
3.6.4.3 (aka rc3) is correct. Let's mark this as fixed.
Comment 3 Jean-Baptiste Faure 2012-11-30 20:34:39 UTC
(In reply to comment #2)
> 3.6.4.3 (aka rc3) is correct. Let's mark this as fixed.

Indeed, verified today. :-)

Best regards.